
.login-wrap {
	width:100%;
}
.login-content {
	position:relative;

    max-width: 1920px;
    min-width: 1200px;
    margin: 0 auto;
}
.login-content>img {
	display:block;
	margin:0 auto;
	min-width:1200px;
}
.login-content .login-frame {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-252px;
	margin-left:-230px;
	width:460px;
	background-color:#fff;
}
.inwrap {
	position:relative;
}
.inwrap .inputerror {
	position: absolute;
    top: 30px;
    left: 13px;
    display: inline-block;
    color: #ff5b5b;
    text-align: left;
    font-size:12px;
    padding:4px 0;
}
.success {
	color:green  !important;
}
.login-frame .inwrap .inputlogine {
	border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 22px;
    display: block;
    width: 100%;
    padding: 6px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
}
.login-frame .inwrap .inputlogin {
	border-radius: 0px;
    box-shadow: none;
    outline: none;
    border: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 22px;
    display: block;
    width: 100%;
    padding: 6px 0px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    background-image: none;
}
.btwrap {
    width: 210px;
    height: 40px;
    margin: 52px auto 0px;
    border-radius: 4px;
}
.btwrap .btwrap-con {
    width: 210px;
    height: 40px;
    position: relative;
    background: #ffcc00;
    display: table;
    border-radius: 4px;
}
.btwrap .btwrap-con .btwrap-detail {
    background-color: #ffcc00;
    display: table-cell;
    vertical-align: middle;
    height: 40px;
    text-align: center;
    width: 210px;
    background-color: #ffcc00;
    font-size: 16px;
    border-radius: 4px;
    color: #666;
}
.login-frame .question {
	position:absolute;
	bottom:0px;
	width:100%;
	height:34px;
	background-color:#F0F0F0;
	line-height:34px;
	text-align:center;
	font-size:14px;
	color:#999;
}
.inputError {
    width: 310px;
}